#mobile-nav{
    width: 50px;
    height: 50px;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 9999
}
body.overflow{
    overflow: hidden
}
.burger{
    width: 50px;
    height: 50px;
    position: relative
}
.burger span{
    position: relative;
    margin-top: 9px;
    margin-bottom: 9px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -1.5px
}
.burger span, .burger span::before, .burger span::after{
    display: block;
    width: 30px;
    height: 3px;
    background-color: var(--clr-black-1);
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.3s;
	z-index: 1000;
}
.burger span::before,.burger span::after{
    position: absolute;
    content: ""
}
.burger span::before{
    top: -9px
}
.burger span::after{
    top: 9px
}
.burger.clicked span{
    background-color: transparent
}
.burger.clicked span::before{
    transform: translateY(9px) rotate(45deg)
}
.burger.clicked span::after{
    transform: translateY(-9px) rotate(-45deg)
}
.burger.clicked span:before, .burger.clicked span:after{
    background-color: var(--clr-white-2);
}
.burger:hover{
    cursor: pointer
}

.nav-mobile{background-color: #2a2a2a;position: fixed;z-index: 120;top: 0;right: 0;height: 100%;max-width: 515px;width: 100%;padding: 100px 40px 60px 40px;overflow-y: auto;transform: translateX(100%);transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86)}@media (min-width: 667px){.nav-mobile{padding: 120px 90px 70px 90px}}.nav-mobile.show{transform: translateX(0px)}.nav-mobile.show ul.menu li{transform: translateX(0px);opacity: 1}.nav-mobile.show ul.menu li:nth-child(1){transition-delay: 0.15s}.nav-mobile.show ul.menu li:nth-child(2){transition-delay: 0.3s}.nav-mobile.show ul.menu li:nth-child(3){transition-delay: 0.45s}.nav-mobile.show ul.menu li:nth-child(4){transition-delay: 0.6s}.nav-mobile.show ul.menu li:nth-child(5){transition-delay: 0.75s}.nav-mobile.show ul.menu li:nth-child(6){transition-delay: 0.9s}.nav-mobile.show ul.menu li:nth-child(7){transition-delay: 1.05s}.nav-mobile.show ul.menu li:nth-child(8){transition-delay: 1.2s}.nav-mobile.show ul.menu li:nth-child(9){transition-delay: 1.35s}.nav-mobile ul.menu li{margin-bottom: 10px;transform: translateX(40px);opacity: 0;transition: all 0.3s ease}.nav-mobile ul.menu li a{color: var(--clr-white-2);text-decoration: none;text-transform: uppercase;font-size: 15px;display: block;letter-spacing: 1px;font-weight: 600;padding: 0;transition: all 0.3s ease}.nav-mobile.show .about, .nav-mobile.show .social{transform: translateY(0px);opacity: 1;transition-delay: .85s}
.nav-mobile .social{margin-top: 40px;margin-bottom: 40px}
.nav-mobile .social li {display: inline-block;}
.nav-mobile .social a{display: inline-block;color: var(--clr-white-2);font-size: 25px;margin-right: 25px;transition: all 0.3s ease}
.nav-mobile .social a:hover{color: var(--clr-gold-2);}.logo-09{position: relative;width: 100%;height: auto;margin-bottom: 80px}.logo-09 .ctn-1{position: relative;width: 100%;top: 0}.logo-09 .ctn-1 .item-02{max-width: 67px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}.logo-09 .ctn-1 .item-01{display: block;max-width: 180px;margin: auto;-webkit-animation: spin 9s linear infinite;-moz-animation: spin 9s linear infinite;animation: spin 9s linear infinite}@-moz-keyframes spin{100%{-moz-transform: rotate(-360deg)}}@-webkit-keyframes spin{100%{-webkit-transform: rotate(-360deg)}}@keyframes spin{100%{-webkit-transform: rotate(-360deg);transform:rotate(-360deg)}}.logo-09 .ctn-2{margin-top: 20px}.overlay{position: fixed;top: 0;left: 0;z-index: 100;width: 100%;height: 100%;transition: all 0.3s ease-in-out;opacity: 0;visibility: hidden}.overlay.show{opacity: 0.8;visibility: visible}
.lang-mob {color: var(--clr-white-2); margin: 0 0 40px 0;}
.lang-mob a {color: var(--clr-white-2);}